Setup Help

Precautions for Use
Setup Precautions
Precautions


Address Book Registration
Summary
This screen registers the user's address information in the address book of the device.
(*): Required item
Input Item
No.
Select the number for the information to be registered in this screen.
The name set here will be the number when you select the address in the device control panel when using Scan to E-Mail.
Name (*)
Enter the user name to be registered in the address book of the device.
*Up to 16 single-byte characters can be entered.
E-mail Address (*)
Enter the E-mail address to be registered in the address book of the device.
*Up to 80 single-byte characters can be entered.
Pronunciation Key for Kanji
Enter the letter which will be the index when searching for the information registered in the address book of the device.
*Up to 8 single-byte characters can be entered.
Import address book
Reads CSV file and batch registers address book information.
Please note that any address book information already registered in device will be deleted.


Administrator password settings
Summary
Perform the settings to change the administrator password of the device.
(*): Required item
Input Item
New Password (*)
Please input administrator password for new device.
*6 to 12 one-byte alphanumeric characters can be input.
Confirm Password (*)
Please input administrator password for new device again for confirmation.
*6 to 12 one-byte alphanumeric characters can be input.


COREFIDO Cloud Settings
Summary
This is a screen to set the proxy to connect to the cloud and check the connection with the cloud.
(*): Required item
Input Item
Proxy
Select whether to use proxy server to connect to the Internet or not.
Proxy Server (*)
Please enter the Proxy Server address.
*Please input up to 64 one-byte alphanumeric characters.
Proxy Server Port No. (*)
Please enter the Proxy Server Port No.
*The range that can be selected is 1 - 65535.
Proxy User ID
Please enter the Proxy User ID.
*Please input up to 64 one-byte alphanumeric characters.
Proxy Password
Please enter the Proxy Password.
*Please input up to 64 one-byte alphanumeric characters.


About Custom Installation Screen
Summary
This screen selects and installs the software you want to use.
Multiple software can be installed by checking their check boxes from the software list.
If you want to install by checking the software installation screen, change the display to "Separate Install" screen.

You can view a brief explanation (overview and usage) of each software by clicking the "?" button on the right side of the software name.


Timezone and Date Settings
Summary
This screen sets up the device to send and receive DateTime.
(*): Required item
Input Item
Timezone and Date Settings
Selects setting method for device date and timezone.
Time Server (Primary) (*)
Designates primary time server address.
*Please input up to 64 one-byte alphanumeric characters.
Time Server (Secondary)
Designates secondary time server address.
*Please input up to 64 one-byte alphanumeric characters.
Time Zone (*)
Select the time zone you are using the device.
*The range that can be entered is -12:00 - 00:00 - +13:00.
Time and Date (*)
Enter the current date and time of the device.
*The range that can be entered is 2000/1/1 00:00 - 2037/12/31 23:59.
Daylight Savings Time Settings
Check if the region you are in is in daylight savings time.
*Cannot be specified depending on the destination of the device.


About Password Input Screen
Summary
This screen inputs the administrator password for the device.
Password authentication is required to proceed with the device setup.
It may take some time for the setting to be applied. Note the device cannot be used during this time.


About Password Input Screen
Summary
This screen inputs the administrator password for device network settings.
Password authentication is required to proceed with the device network setup.
It may take some time for the setting to be applied. Note the device cannot be used during this time.


About Device Fax Setup Screen
Summary
This screen sets up the device to send and receive faxes.
(*): Required item
Input Item
Sender Information (*)
Enter the sender name (originator) to be printed on the fax to be sent.
*Please input up to 22 one-byte alphanumeric characters.
Fax Number (*)
Set up the sender's fax number (device's fax number).
*Up to 20 single-byte characters and "+", SP symbols can be entered.
Circuit Type
Select the appropriate dial type for the telephone circuit you are using.
*The range that can be entered is Tone, Pulse or Pulse20.
Use Private Branch Exchange (PBX)
Check it when connecting by using the Private Branch Exchange (PBX).
Fax Reception Mode
Select the fax reception mode for the device.
*The range that can be entered is Fax Ready, Tel/Fax Ready, Ans/Fax Ready, Tel Ready or DRD.


About Setup Menu Screen
Summary
This is a selection screen for the Setup Menu.
Click the desired setup button from the displayed menu.
*The displayed menu may differ depending on the interface or the device.
Menu Explanation
Recommended Install
Installs the necessary software for using the device.
Select this menu when you want to immediately use the device.
*The device needs to be able to use network setup, etc.
Custom Install
Select and install the software you want to use.
Select this menu if you want to choose the software you want to use from the softwares stored in the DVD.
*The device needs to be able to use network setup, etc.
User's Manual
You can view the electronic version of the manual enclosed with the product. The User's Manual can be installed in the computer as well.
Select this menu if you want to set up by viewing the manual or have any troubles during the setup.
Device Settings Menu
The following menu will be the menu to set up the device.
Check that the device is not in use and select it.
In addition, entering the device administrator password or network setting password will be required during the setup, so please set those up in advance.
Administrator password settings
Perform the settings to change the administrator password of the device.
Language Settings
Please select language to use for operation panel and report printing.
Timezone and Date Settings
Sets device timezone and date settings to suit the environment device is used in.
*Make sure the device is not in use since the network will be initialized during the setup.
Fax Settings
Sets up the fax function of the device.
*Make sure the device is not in use since the network will be initialized during the setup.
E-mail Sending Settings of the Device
Sets up the scan function of the device.
*Make sure the device is not in use since the network will be initialized during the setup.
Address Book Registration
Sets up the scan function of the device.
Profile Registration
Sets up the scan function of the device.
Confirm settings
Perform a test to determine whether the device function can be used.


Install Optional Software
Summary
Install the driver and software to the PC.
*The displayed menu may differ depending on the interface or the device.
Menu Explanation
Install Optional Software
Installs the necessary software for using the device.
Select this menu when you want to immediately use the device.
*The device needs to be able to use network setup, etc.
Custom Install
Select and install the software you want to use.
Select this menu if you want to choose the software you want to use from the softwares stored in the DVD.
*The device needs to be able to use network setup, etc.


Device Configuration
Summary
This is a selection screen for the Setup Menu.
Click the desired setup button from the displayed menu.
*The displayed menu may differ depending on the interface or the device.
Menu Explanation
The following menu will be the menu to set up the device.
Check that the device is not in use and select it.
In addition, entering the device administrator password or network setting password will be required during the setup, so please set those up in advance.
Administrator password settings
Perform the settings to change the administrator password of the device.
Language Settings
Please select language to use for operation panel and report printing.
Timezone and Date Settings
Sets device timezone and date settings to suit the environment device is used in.
*Make sure the device is not in use since the network will be initialized during the setup.
Fax Settings
Sets up the fax function of the device.
*Make sure the device is not in use since the network will be initialized during the setup.
E-mail Sending Settings of the Device
Sets up the scan function of the device.
*Make sure the device is not in use since the network will be initialized during the setup.
Phone Book Registration
Sets up the fax function of the device.
Address Book Registration
Sets up the scan function of the device.
Profile Registration
Sets up the scan function of the device.


About Installation Screen
Summary
You can execute the software installation and check the installation progress in this screen.
About Canceling the Installation
You cannot cancel the installation if there is only one software or the software being installed is the driver other than the scanner even if there is more than one software.
Excluding the above, when canceling multiple software installation cases, all the software waiting for installation after the software currently being installed will be canceled.
About Installation Error
Update installation may not be performed depending on the driver or the software which will result in an installation error. If this happens, perform [Separate Installation] from the [Custom Installation Screen].


Device Language Settings
Summary
This screen sets up the control panel language.
(*): Required item
Input Item
Language (*)
Select the language you want to use from the list.
*If you cannot find the desired language, the device does not support that language.


Before Using the Device
Summary
This guides the measures for environment regarding the device or driver.
Please read through the contents and proceed with the setup.


E-mail Sending Settings of the Device
Summary
This screen sets up the device so that you can send E-mails.
(*): Required item
Input Item
Device E-mail Address (*)
Enter the sender's address (the address of the selected device).
*Up to 80 single-byte characters can be entered.
SMTP Server (*)
Enter the mail server address to be used when sending the E-mail.
*The server's IP address or input up to 64 one-byte characters.
SMTP Port Number (*)
Enter the SMTP protocol port number of SMTP server.
*The range that can be selected is 1 - 25 - 465 (SMTPS) - 65535.
SMTP Encryption
Select the encryption method when sending the E-mail.
*The range that can be selected is None/SMTPS/STARTTLS.
Authentication Method
Select the authentication method when sending the E-mail.
Select "SMTP" when authentication of the transmission server is needed when sending out the E-mail.
Select "POP" when authentication of the receiving server is needed when sending out the E-mail.
Select "None" if you do not need any authentication.
*The range that can be selected is None/SMTP/POP.
SMTP User ID (*:When [SMTP] is selected as the authentication method)
Enter the User ID for the SMTP server when [SMTP] is selected as the authentication method.
*Up to 64 single-byte characters can be entered.
SMTP Password (*:When [SMTP] is selected as the authentication method)
Enter the password for the SMTP server when [SMTP] is selected as the authentication method.
*Up to 64 single-byte characters can be entered.
POP3 Server (*:When [POP] is selected as the authentication method)
Enter the POP3 server address to be used for authentication when sending the E-mail.
*Up to 64 single-byte characters can be entered.
POP3 Port Number (*:When [POP] is selected as the authentication method)
Enter the POP3 protocol port number of the POP3 server.
*The range that can be selected is 1 - 110 - 65535.
POP UserID (*:When [POP] is selected as the authentication method)
Enter the User ID for the POP3 server when [POP] is selected as the authentication method.
*Up to 64 single-byte characters can be entered.
POP Password (*:When [POP] is selected as the authentication method)
Enter the password for the POP3 server when [POP] is selected as the authentication method.
*Up to 16 single-byte characters can be entered.
POP Encryption (When [POP] is selected as the authentication method)
Select the encryption method of POP communication.
*The range that can be selected is None/POP3S/STARTTLS.


About Setup Menu Screen
Recommended Install(Recommended)
Installs basic drivers and software to the computer.
If device can already be used, please select this one.
Device Set-up
Perform basic set-up to use device.
If you would like to prepare device so it can be used, please select this one.
Display Entire DVD Menu
Shows all items on DVD menu.
If software to be installed or settings are already determined, please select this one.


About Device Network Setup Screen
Summary
This screen sets up the network connection for the device.
*This setup is for wired network connection only. Please refer to the Wireless LAN Setup Guide for wireless network connection.
(*): Required item
Input Item
IP Address Settings (*)
Select the method to set up the IP address of the device.
Select Auto to automatically assign the IP address to the device from the network server.
Select Manual to assign a specific IP address.
IP Address (*This setup is not necessary if Auto was selected as the IP address setup method.)
Please enter the IP address assigned to the device.
*Please enter carefully as this setting concerns the usage of the device.
Subnet Mask (*This setup is not necessary if Auto was selected as the IP address setup method.)
Please enter the subnet mask address assigned to the device.
*Please enter carefully as this setting concerns the usage of the device.
Gateway Address (*This setup is not necessary if Auto was selected as the IP address setup method.)
Please enter the gateway address assigned to the device.
*Please enter carefully as this setting concerns the usage of the device.


Profile Registration
Summary
This screen registers the profile information to the device.
(*): Required item
Input Item
Target URL (*)
Input the destination of image data captured from the device.
Prepare a shared folder in the computer or the server in advance and enter that path.
When "Save to Public Picture" is selected, the public picture in the computer will be specified to the target URL.
When "Save to a folder other than Public Picture" is selected, the target URL can be inputted directly.
*Up to 144 single-byte characters can be entered for the path.
User Name
Input the account name for saving the image data to the shared folder that has been set up.
*Up to 32 single-byte alphanumeric characters can be entered.
Password
Input the account password for saving the image data to the shared folder that has been set up.
*Up to 32 single-byte alphanumeric characters can be entered.
Profile Name (*)
Input the name for the information to be registered in this screen.
The name set here will be the name when you select the address in the device control panel when using Scan to Shared Folder.
*Up to 16 single-byte characters can be entered.


About Device Region Setup Screen
Summary
This screen sets up the device to send and receive Region.
(*): Required item
Input Item
Region (*)
Select the region you are in.
*If you cannot find the desired region, the device does not support that region.


About Device Search Screen
Summary
This screen selects the target device from the devices that are connected to the computer with a network or USB cable.
If you cannot find the device, please check the following:
For USB Connection
*Check that the device is powered ON.
*Check that the device and the computer are correctly connected with a USB cable.
If they are correctly connected and the computer does not have any driver or software installed, the OS Plug-and-Play will startup.
Test print can be normally performed for a computer with drivers already installed.
For Network Connection
*Check that the device is powered ON.
*Please enter the device's IP address directly to the search range and check to see if the search can be done.
*You can check if the device and the computer can communicate through the network.
You can use the ping command to check if you can acquire the device network response from the computer. If this can be used, you will be able to acquire response from the device.
*Check that the search range and SNMP community name match with the setting details.
Check that the device's subnet mask and the computer subnet mask are the same.
Check that the SNMP community name assigned to the device is correctly specified in the search screen.


About Device Search Screen
Summary
This screen selects the device to be set from the devices that are connected to the network.
If you cannot find the device, please check the following:
*Check that the device is powered ON.
*Check that the device is connected with wired LAN.
*Check that the selected device is correct.


About Device Selection Screen
Summary
This screen selects the device.
Please check the device name (the place marked on the device image on the screen) if you do not know the device.
*The device can be reselected during the setup.


About Interface Selection Screen
Summary
This screen selects the interface for the device and the computer.
*The interface can be reselected during the setup.


Phone Book Registration
Summary
Register name and number that becomes the recipient when using the fax in the Phone Book of the device.
(*): Required item
Input Item
No.
Select the registered phone number from the list.
Name (*)
Input the name of the destination to register in the Phone Book.
*Up to 24 single-byte characters can be entered.
Fax Number (*)
Input the fax number of the destination.
*You can enter a maximum of 40 characters including single-byte numbers and "*", "#", "-", "F", "N", "P", "T".
Pronunciation Key for Kanji
Enter the pronunciation Key for Kanji of the address.
*Up to 8 single-byte characters can be entered.
Import phone book
Reads CSV file and batch registers phone book information.
Please note that any phone book information already registered in device will be deleted.


Confirm settings
Summary
Perform a test to determine whether the device function can be used.
Input Item
Print Menu Map
Prints device menu map.
Use this test to confirm that device is properly connected to computer and that device supplies and paper are properly set.
E-mail Transmission Test
Sends test e-mail to designated e-mail address from device.
Use this test to confirm that device e-mail settings are working properly.
Some devices may not be displayed.


Welcome
Summary
In order to proceed with the setup, you must accept the terms of the Software License Agreement.
In addition, the follow-up screen display, software installation or User's Manual can be changed from the Language on the top of the screen.
*The language cannot be changed during the setup.